
.beam_zeile {
    background-color: #203fb2;
    color: white;
    text-align: center;
	border: 1px solid black;
}

.beam_text1 {
    float: left;
    width: 30%;

}


.beam_text2 {
    float: left;
    width: 39%;
	padding-top: 20px;
}


.beam_text {
    padding: 2px;
    background-color: #1d3440;


}


.beam_white {
    background: white;
    color: black;
    text-align: center;
	line-height: 40px;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.beam_abs {
	padding: 8px;
    float: left;	

}




/* bei mehr als 500 px */
@media screen and (min-width: 800px) {
 
 
	 .beam_text {
		padding: 10px 89px;
		background-color: #1d3440;


	}
	
	 .beam_abs {
		padding: 5px;
			


	}
	
 
}
